.popup {
    justify-content: space-between;
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    z-index: 11;
    padding: 0;
    margin: 0;
    opacity: 0;
    transition: 0.4s;
    left: 0;
    top: 0;
    -webkit-width: 100%;
    -webkit-height: 100%;
    -webkit-position: fixed;
    -webkit-display: none;
    -webkit-z-index: 11;
    -webkit-padding: 0;
    -webkit-margin: 0;
    -webkit-opacity: 0;
    -webkit-transition: 0.4s;
    -webkit-left: 0;
    -webkit-top: 0;
}

.popup__casa {
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    z-index: 10;
    padding: 0;
    margin: 0;
    opacity: 0;
    transition: 0.4s;
    left: 0;
    top: 0;
    -webkit-width: 100%;
    -webkit-height: 100%;
    -webkit-position: fixed;
    -webkit-display: none;
    -webkit-z-index: 10;
    -webkit-padding: 0;
    -webkit-margin: 0;
    -webkit-opacity: 0;
    -webkit-transition: 0.4s;
    -webkit-left: 0;
    -webkit-top: 0;
}

.over-block {
    width: 100%;
    height: 100vh;
    position: absolute;
    background-color: #272525;
    opacity: 0.7;
    z-index: 8;
    cursor: pointer;
    -webkit-width: 100%;
    -webkit-height: 100vh;
    -webkit-position: absolute;
    -webkit-background-color: #272525;
    -webkit-opacity: 0.7;
    -webkit-z-index: 8;
    -webkit-cursor: pointer;
}

.popup-block {
    position: relative;
    z-index: 9;
    background-color: var(--white-devino);
    border-radius: 12px;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    max-width: 923px;
    width: 100%;
    padding: 40px 50px;
    display: flex;
    flex-direction: column;
    align-items: start;
    overflow-y: scroll;
    max-height: 95vh;
    -webkit-position: relative;
    -webkit-z-index: 9;
    -webkit-background-color: #f7f7f9;
    -webkit-border-radius: 12px;
    -webkit-top: 50%;
    -webkit-left: 50%;
    -webkit-margin-right: -50%;
    -webkit-transform: translate(-50%, -50%);
    -webkit-max-width: 892px;
    -webkit-width: 100%;
    -webkit-padding: 40px 48px;
    -webkit-display: flex;
    -webkit-flex-direction: column;
    -webkit-align-items: start;
    -webkit-overflow-y: scroll;
    -webkit-max-height: 95vh;
}

.popup-block::-webkit-scrollbar {
    width: 24px;
    margin-right: 8px;
    -webkit-width: 24px;
    -webkit-margin-right: 8px;
}

.popup-block::-webkit-scrollbar-thumb {
    width: 8px;
    background-color: #D3CFCD;
    border-radius: 20px;
    border: 8px solid#f7f7f9;
    height: 32px;
    -webkit-width: 8px;
    -webkit-background-color: #D3CFCD;
    -webkit-border-radius: 20px;
    -webkit-border: 8px solid#f7f7f9;
    -webkit-height: 32px;
}

.close-btn-popup {
    display: flex;
    position: absolute;
    justify-content: center;
    align-items: center;
    top: 40px;
    right: 48px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    -webkit-display: flex;
    -webkit-position: absolute;
    -webkit-justify-content: center;
    -webkit-align-items: center;
    -webkit-top: 40px;
    -webkit-right: 48px;
    -webkit-width: 20px;
    -webkit-height: 20px;
    -webkit-cursor: pointer;
    @media (max-width: 430px) {
                                                   
        top: 20px;
        right: 0px;
    }
}

.close-btn-popup:hover:after {
    opacity: 0.7;
    -webkit-opacity: 0.7;
}

.close-btn-popup:hover:before {
    opacity: 0.7;
    -webkit-opacity: 0.7;
}

.close-btn-popup::before,
.close-btn-popup::after {
    content: "";
    display: block;
    position: absolute;
    background-color: var(--black2-devino);
    width: 25px;
    height: 2.5px;
    transition: 0.2s;
    -webkit-content: "";
    -webkit-display: block;
    -webkit-position: absolute;
    -webkit-background-color: var(--black2-devino);
    -webkit-width: 25px;
    -webkit-height: 2.5px;
    -webkit-transition: 0.2s;
}

.close-btn-popup::before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.close-btn-popup::after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.formFeedback .popup-block form .block select {
    display: none;
}

.formFeedback .inputtext {
    max-height: 50px !important;
    line-height: 32px !important;
}

.popup-block h2 {
    font-size: var(--h1-s);
    font-style: normal;
    font-weight: var(--h1-w);
    line-height: var(--h1-l);
    text-align: left;
    margin-bottom: 16px;
    color: var(--black2-devino);
    -webkit-font-size: 56px;
    -webkit-font-style: normal;
    -webkit-font-weight: 500;
    -webkit-line-height: 68px;
    -webkit-text-align: left;
    -webkit-margin-bottom: 16px;
    -webkit-color: var(--black2-devino);
}

.sign_up form .form_item .select {
    height: 46px;
}

.form-required {
    color: red;
}

.popup-block p {
   font-size: var(--h7-s);
    font-style: normal;
    font-weight: var(--h7-w);
    line-height: var(--h7-l);
    margin-bottom: 52px;
    color: var(--brown-devino);
    max-width: 600px;
    -webkit-font-size: 28px;
    -webkit-font-style: normal;
    -webkit-font-weight: 400;
    -webkit-line-height: 28px;
    -webkit-margin-bottom: 52px;
    -webkit-color: var(--text);
    -webkit-max-width: 600px;
}

.popup-block form {
    max-width: 796px;
    width: 100%;
}

.popup-block form .block {
    display: flex;
    flex-wrap: wrap;
    /* margin-bottom: 40px; */
    width: 100%;
    justify-content: space-between;
    -webkit-display: flex;
    -webkit-flex-wrap: wrap;
    -webkit-margin-bottom: 40px;
    -webkit-width: 100%;
    -webkit-justify-content: space-between;
}

.popup-block form .block h3 {
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    font-style: normal;
    font-size: var(--h2-s);
    font-weight: var(--h2-w);
    line-height: var(--h2-l);
    color: var(--black2-devino);
    width: 100%;
    -webkit-width: 100%;
    -webkit-text-align: left;
    -webkit-margin-bottom: 20px;
    -webkit-font-size: 20px;
    -webkit-font-style: normal;
    -webkit-font-weight: 600;
    -webkit-line-height: 28px;
    -webkit-color: var(--black2-devino);
    -webkit-width: 100%;
}

.popup-block form .block .item {
    display: flex;
    flex-direction: column;
    max-width: 386px;
    width: 100%;
    -webkit-display: flex;
    -webkit-flex-direction: column;
    -webkit-max-width: 380px;
    -webkit-width: 100%;
    @media (max-width: 789px) {
        max-width: 283px;
    }
}

.formFeedback .popup-block form .block input[type=checkbox] {
    display: inline-flex;
    width: 13px;
}


/* .popup-block form .block label {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 8px;
    color: var(--text);
    -webkit-font-size: 16px;
    -webkit-font-style: normal;
    -webkit-font-weight: 400;
    -webkit-line-height: 24px;
    -webkit-margin-bottom: 8px;
    -webkit-color: var(--text);
} */

.formFeedback a {
    color: var(--red-devino);
}

.formFeedback img {
    width: 300px;
}

.popup-block form .block input:not(input[type="checkbox"], input[type="submit"]) {
    max-width: 520px;
    width: 100%;
    height: 48px;
    outline: none;
    border: none;
    background-color: #fff;
    border-radius: 8px;
    padding: 10px;
    font-size: var(--h5-s);
    line-height: var(--h5-l);
    font-weight: var(--h5-w);
    color: var(--brown-devino);
    margin-bottom: 20px;
    @media (max-width: 789px) {
        max-width: 100%;
    }
    &::placeholder {
        color: var(--brown-devino);
    }
}

.popup-block #captacha {
    max-width: 330px;
}

.contact-us form {
    & textarea {
        height: 125px;
        resize: none;
        max-width: 520px;
        width: 100%;
        outline: none;
        border: none;
        background-color: #fff;
        border-radius: 8px;
        padding: 10px;
        font-size: var(--h5-s);
        line-height: var(--h5-l);
        font-weight: var(--h5-w);
        color: var(--brown-devino);
        margin-bottom: 30px;
        @media (max-width: 789px) {
            max-width: 100%;
        }
        &::placeholder {
            color: var(--brown-devino);
        }
    }
    & label[for="captacha"] {
        display: flex;
        color: var(--brown-devino);
        font-size: var(--h7-s);
        font-weight: var(--h7-w);
        line-height: var(--h7-l);
        margin-bottom: 8px;
        width: 100%;
        @media (max-width: 789px) {
            font-size: var(--h5-s);
            font-weight: var(--h5-w);
            line-height: var(--h5-l);
        }
    }
    & input#captcha {
        max-width: 330px;
        width: 100%;
        outline: none;
        border: none;
        background-color: #fff;
        border-radius: 8px;
        padding: 10px;
        font-size: var(--h5-s);
        line-height: var(--h5-l);
        font-weight: var(--h5-w);
        color: var(--brown-devino);
        margin-bottom: 30px;
        &::placeholder {
            color: var(--brown-devino);
        }
    }
    & input#agree {
        width: 16px;
        height: 16px;
        margin-right: 8px;
        margin-top: 5px;
    }
    & label {
        color: var(--brown-devino);
        font-size: var(--h7-s);
        font-weight: var(--h7-w);
        line-height: var(--h7-l);
        margin-bottom: 14px;
        display: flex;
        flex-direction: row;
    }
}

.formFeedback {
    & img {
        width: 330px;
        height: 80px;
        margin-bottom: 14px;
        @media (max-width: 789px) {
            /* width: 280px; */
            height: 60px;
        }
    }
}

.popup-block form .block .inputselect {
    margin-bottom: 30px;
}

.popup-block form .block select {
    max-width: 386px;
    display: block;
    min-width: 245px;
    width: 100%;
    border-radius: 8px;
    background-color: #FFF;
    padding: 9px 16px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: var(--text);
    border: none;
    outline: none;
    -webkit-max-width: 386px;
    -webkit-display: block;
    -webkit-min-width: 245px;
    -webkit-width: 100%;
    -webkit-border-radius: 8px;
    -webkit-background-color: #FFF;
    -webkit-padding: 9px 16px;
    -webkit-font-size: 16px;
    -webkit-font-style: normal;
    -webkit-font-weight: 400;
    -webkit-line-height: 20px;
    -webkit-color: var(--text);
    -webkit-border: none;
    -webkit-outline: none;
}

.popup-block form .block.info .item {
    max-width: 245px !important;
    -webkit-max-width: 245px !important;
}

.popup-block form .block .item .d-flex {
    height: 38px;
    -webkit-height: 38px;
}

.popup-block form .block input[type="tel"] {
    /* border-radius: 0 8px 8px 0;
    -webkit-border-radius: 0 8px 8px 0; */
}

.popup-block form .block .item .phone-mask {
    display: flex;
    align-items: center;
    height: 37px;
    width: 47px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    padding-left: 15px;
    padding-right: 2px;
    cursor: pointer;
    position: relative;
    color: var(--black-color);
    opacity: 0.56;
    margin: 0;
    border-radius: 8px 0 0 8px;
    background-color: var(--grey-color);
    -webkit-display: flex;
    -webkit-align-items: center;
    -webkit-height: 37px;
    -webkit-width: 47px;
    -webkit-font-size: 16px;
    -webkit-font-style: normal;
    -webkit-font-weight: 400;
    -webkit-line-height: 20px;
    -webkit-padding-left: 15px;
    -webkit-padding-right: 2px;
    -webkit-cursor: pointer;
    -webkit-position: relative;
    -webkit-color: var(--black-color);
    -webkit-opacity: 0.56;
    -webkit-margin: 0;
    -webkit-border-radius: 8px 0 0 8px;
    -webkit-background-color: var(--grey-color);
}

.list__code-country {
    position: absolute;
    margin-top: 40px;
    list-style: none;
    padding: 0;
    background-color: var(--grey-color);
    padding: 4px 4px;
    text-align: right;
    width: 44px;
    max-width: 44px;
    max-height: 0px;
    overflow-y: scroll;
    border-radius: 4px;
    transition: 0.4s;
    display: none;
    -webkit-position: absolute;
    -webkit-margin-top: 40px;
    -webkit-list-style: none;
    -webkit-padding: 0;
    -webkit-background-color: var(--grey-color);
    -webkit-padding: 4px 4px;
    -webkit-text-align: right;
    -webkit-width: 44px;
    -webkit-max-width: 44px;
    -webkit-max-height: 0px;
    -webkit-overflow-y: scroll;
    -webkit-border-radius: 4px;
    -webkit-transition: 0.4s;
    -webkit-display: none;
}

.list__code-country::-webkit-scrollbar {
    width: 2px;
    -webkit-width: 2px;
}

.list__code-country li {
    margin: 2px 0;
    cursor: pointer;
    border-radius: 4px;
    padding: 2px;
    -webkit-margin: 2px 0;
    -webkit-cursor: pointer;
    -webkit-border-radius: 4px;
    -webkit-padding: 2px;
}

.list__code-country li:hover {
    background-color: #ffffff;
    -webkit-background-color: #ffffff;
}

.popup-block form .block textarea {
    font-size: 16px;
    border-radius: 8px;
    max-width: 100%;
    width: 100%;
    padding: 9px 5px;
    border: none;
    outline: none;
    resize: none;
    -webkit-border-radius: 8px;
    -webkit-width: 100%;
    -webkit-padding: 9px 5px;
    -webkit-border: none;
    -webkit-outline: none;
    -webkit-resize: none;
}

.popup-block form .block .item.check {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    max-width: 100%;
    align-items: center;
    -webkit-display: flex;
    -webkit-flex-wrap: nowrap;
    -webkit-flex-direction: row;
    -webkit-max-width: 100%;
    -webkit-align-items: center;
}

.popup-block form .block .item.check input {
    width: 16px;
    height: 16px;
    border-radius: 2px;
    margin-right: 8px;
    -webkit-width: 16px;
    -webkit-height: 16px;
    -webkit-border-radius: 2px;
    -webkit-margin-right: 8px;
}

.popup-block form .block .item:has(textarea) {
    max-width: 100%;
}

.popup-block form .block .item.check label {
    max-width: 100%;
    margin: 0;
    -webkit-max-width: 100%;
    -webkit-margin: 0;
}

.popup-block form .red-button {
    padding: 16px 30px;
    -webkit-padding: 16px 30px;
}


/* =========SELECT============== */

.select {
    height: 46px;
    max-width: 386px;
    min-width: 200px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    user-select: none;
    -webkit-max-width: 386px;
    -webkit-min-width: 200px;
    -webkit-width: 100%;
    -webkit-margin: 0 auto;
    -webkit-position: relative;
    -webkit-user-select: none;
}

.popup-block form .block .item {
    /* margin-bottom: 15px; */
}

.select__header {
    height: 100%;
    overflow: hidden;
    display: flex;
    padding: 8px 16px;
    border-radius: 8px;
    background-color: #fff;
    cursor: pointer;
    justify-content: space-between;
    -webkit-display: flex;
    -webkit-padding: 8px 16px;
    -webkit-border-radius: 8px;
    -webkit-background-color: #fff;
    -webkit-cursor: pointer;
    -webkit-justify-content: space-between;
}

.popup .select__current {
    font-size: 16px;
}

.select__current {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: rgba(57, 50, 0, 0.56);
    -webkit-font-size: 20px;
    -webkit-font-style: normal;
    -webkit-font-weight: 400;
    -webkit-line-height: 28px;
    -webkit-color: rgba(57, 50, 0, 0.56);
}

.select__icon {
    display: flex;
    align-items: center;
    -webkit-display: flex;
    -webkit-align-items: center;
}

.select__icon svg {
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

.select__icon svg path {
    stroke: var(--default-btn);
    -webkit-stroke: var(--default-btn);
}

.select__body_high {
    overflow: hidden;
    position: absolute;
    padding: 2px;
    background-color: #fff;
    border: 1px solid #D3CFCD;
    border-radius: 8px;
    width: 100%;
    margin-top: 4px;
    display: none;
    z-index: 20;
    max-height: 0px;
    padding-bottom: 10px;
    -webkit-position: absolute;
    -webkit-padding: 2px;
    -webkit-background-color: #fff;
    -webkit-border: 1px solid #D3CFCD;
    -webkit-border-radius: 8px;
    -webkit-width: 100%;
    -webkit-margin-top: 4px;
    -webkit-display: none;
    -webkit-z-index: 20;
    -webkit-max-height: 0px;
    -webkit-padding-bottom: 10px;
}

.select__body {
    background-color: #fff;
    padding: 4px 0 4px 8px;
    max-height: 0px;
    overflow-y: scroll;
    width: 100%;
    display: none;
    transition: 0.4s;
    z-index: 25;
    -webkit-background-color: #fff;
    -webkit-padding: 4px 0 4px 8px;
    -webkit-max-height: 0px;
    -webkit-overflow-y: scroll;
    -webkit-width: 100%;
    -webkit-display: none;
    -webkit-transition: 0.4s;
    -webkit-z-index: 25;
}

.select__body::-webkit-scrollbar {
    width: 24px;
    margin-right: 8px;
    -webkit-width: 24px;
    -webkit-margin-right: 8px;
}

.select__body::-webkit-scrollbar-thumb {
    width: 8px;
    background-color: #D3CFCD;
    border-radius: 20px;
    border: 8px solid #fff;
    height: 32px;
    -webkit-width: 8px;
    -webkit-background-color: #D3CFCD;
    -webkit-border-radius: 20px;
    -webkit-border: 8px solid #fff;
    -webkit-height: 32px;
}

.popup .select__item {
    font-size: 16px;
    line-height: 24px !important;
}

.select__item {
    margin: 4px 0;
    display: flex;
    padding: 8px;
    color: rgba(57, 50, 0, 0.56);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    border-radius: 8px;
    transition: 0.4s;
    cursor: pointer;
    -webkit-margin: 4px 0;
    -webkit-display: flex;
    -webkit-padding: 8px;
    -webkit-color: rgba(57, 50, 0, 0.56);
    -webkit-font-size: 20px;
    -webkit-font-style: normal;
    -webkit-font-weight: 400;
    -webkit-line-height: 28px;
    -webkit-border-radius: 8px;
    -webkit-transition: 0.4s;
    -webkit-cursor: pointer;
}

.select__item:hover {
    background-color: #F8F6F5;
    -webkit-background-color: #F8F6F5;
}